<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <com.hjq.bar.TitleBar
        android:id="@+id/tb_main_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:title="交接成功" />

    <RelativeLayout
        android:orientation="vertical"
        android:layout_marginTop="60dp"
        android:paddingBottom="110dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="70sp"
            android:background="@color/white"
            android:orientation="horizontal">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="10sp"
                android:gravity="center"
                android:background="@color/white"
                android:orientation="vertical">
                <ImageView
                    android:layout_width="100sp"
                    android:layout_height="100sp"
                    android:scaleType="fitXY"
                    android:src="@mipmap/post_success"/>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textSize="22sp"
                    android:gravity="center"
                    android:textColor="@color/green_100"
                    android:layout_marginTop="30sp"
                    android:text="提交成功，等待审核！"/>

<!--                <TextView-->
<!--                    android:id="@+id/tx_name"-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="wrap_content"-->
<!--                    android:textSize="24sp"-->
<!--                    android:gravity="center"-->
<!--                    android:textColor="@color/green_100"-->
<!--                    android:layout_marginTop="10sp"-->
<!--                    android:text="王大海 > 王大治"/>-->
            </LinearLayout>
        </LinearLayout>
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_gravity="bottom"
        android:background="@color/white"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingTop="10sp"
        android:paddingBottom="30sp">

        <Button
            android:id="@+id/btn_complete"
            android:layout_width="120sp"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_fillet_blue_btn"
            android:text="完成"
            android:textColor="@color/blue"
            android:textSize="16sp" />
    </LinearLayout>

</RelativeLayout>